<?php
$z[0]=Array("field","庙底沟遗址位,庙底沟遗址位介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","庙底沟遗址位于河南省三门峡市区西南3公里青龙漳南岸，为新石器时代遗址。遗址内涵分为二期。一期（下层）为仰韶文化遗存，命名为仰韶文化庙底沟类型。二期（上层）遗存属仰韶文化向龙山文化过渡性质的遗存，命名为庙底沟二期文化，它是承袭仰韶文化发展而来",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","庙底沟遗址位_湖滨区庙底沟遗址位旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　庙底沟遗址位于河南省三门峡市区西南3公里青龙漳南岸，为新石器时代遗址。\n</p><p>　　遗址内涵分为二期。一期（下层）为仰韶文化遗存，命名为仰韶文化庙底沟类型。二期（上层）遗存属仰韶文化向龙山文化过渡性质的遗存，命名为庙底沟二期文化，它是承袭仰韶文化发展而来，又发展为河南的龙山文化。已出土仰韶文化和龙山文化陶器上千件，在中国考古界引起轰动。\n</p><p>　　庙底沟遗址的发现，解决了仰韶文化和龙山文化的分期，更重要的是解决了仰韶文化和龙山文化之间的关系。从而证明，中华民族的祖先从远古时代起经过仰韶文化、龙山文化直至商周，在黄河流域不断地发展并创造了高度的文明，为研究中国古代文化的发展提供了重要的实物例证。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",557,1254);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135LO1220-1G21.gif",1256,1340);
$z[7][4]['name']="litpic";

?>